{
    "config": {
        "pack_name": "Base Poses",
        "creator": "HumGen",
        "pack_version": [
            4,
            0
        ],
        "weblink": "https://www.humgen3d.com"
    },
    "categs": {
        "humans": false,
        "human_textures": false,
        "shapekeys": false,
        "hair": false,
        "poses": false,
        "clothes": false,
        "footwear": false,
        "expressions": false
    },
    "files": [
        "content_packs/Base_Poses.json",
        "poses/Standing around/HG_standing_talking_on_phone.jpg",
        "poses/Socializing/HG_Standing_arm_out_direction.blend",
        "poses/Sitting/HG_sitting_explaining.jpg",
        "poses/Running/HG_Running_2.jpg",
        "poses/Walking/HG_standing_step_down.jpg",
        "poses/Sitting/HG_sitting_straight.jpg",
        "poses/Socializing/HG_Standing_handshake.jpg",
        "poses/Socializing/HG_standing_arms_out_front.jpg",
        "poses/Sitting/HG_sitting_legs_together_2.blend",
        "poses/Running/HG_Running_5.blend",
        "poses/Socializing/HG_raised_double_fist.blend",
        "poses/Standing around/HG_standing_blocking_sun.blend",
        "poses/Standing around/HG_standing_pick_up_from_floor.jpg",
        "poses/Sitting/HG_sitting_straight.blend",
        "poses/Standing around/HG_Standing_waving.blend",
        "poses/Walking/HG_standing_step_up.blend",
        "poses/Sporting/HG_Stretch_hamstring.blend",
        "poses/Socializing/HG_thumbs_up.blend",
        "poses/Sitting/HG_sitting_body_forward.jpg",
        "poses/Sporting/HG_football_kick.blend",
        "poses/Running/HG_Running_1.jpg",
        "poses/Socializing/HG_gesturing.blend",
        "poses/Standing around/HG_standing_looking_up.blend",
        "poses/Walking/HG_walking_2.jpg",
        "poses/Socializing/HG_Standing_arm_out_direction.jpg",
        "poses/Sporting/HG_basketball_jump.blend",
        "poses/Sitting/HG_sitting_legs_together.blend",
        "poses/Running/HG_Running_3.jpg",
        "poses/Socializing/HG_standing_arms_out_front.blend",
        "poses/Socializing/HG_raised_double_fist.jpg",
        "poses/Socializing/HG_ecstatic.blend",
        "poses/Sitting/HG_sitting_hands_together.jpg",
        "poses/Sporting/HG_basketball_jump.jpg",
        "poses/Running/HG_Running_7.blend",
        "poses/Standing around/HG_standing_blocking_sun.jpg",
        "poses/Running/HG_Running_4.blend",
        "poses/Sitting/HG_sitting_hands_together.blend",
        "poses/Running/HG_Running_5.jpg",
        "poses/Sporting/HG_dumbbell_shoulder_press.blend",
        "poses/Walking/HG_walking_4.jpg",
        "poses/Socializing/HG_standing_talking_on_phone.jpg",
        "poses/Standing around/HG_Standing_looking_back.blend",
        "poses/Running/HG_Running_6.jpg",
        "poses/Standing around/HG_Standing_looking_at_watch.blend",
        "poses/Socializing/HG_Standing_handshake.blend",
        "poses/Sitting/HG_sitting_legs_together.jpg",
        "poses/Standing around/HG_standing_pick_up_from_floor.blend",
        "poses/Running/HG_Running_4.jpg",
        "poses/Walking/HG_walking_3.blend",
        "poses/Walking/HG_walking_3.jpg",
        "poses/Socializing/HG_thumbs_up.jpg",
        "poses/Base Poses/HG_T_Pose.blend",
        "poses/Sitting/HG_sitting_body_forward.blend",
        "poses/Socializing/HG_Standing_waving.jpg",
        "poses/Walking/HG_Walking.jpg",
        "poses/Socializing/HG_Standing_arms_out.jpg",
        "poses/Running/HG_Running_1.blend",
        "poses/Walking/HG_walking_4.blend",
        "poses/Walking/HG_walking_6.blend",
        "poses/Sitting/HG_sitting_straight_looking_at_phone.blend",
        "poses/Standing around/HG_Standing_looking_at_watch.jpg",
        "poses/Sitting/HG_sitting_explaining.blend",
        "poses/Socializing/HG_waveing.jpg",
        "poses/Walking/HG_standing_step_up.jpg",
        "poses/Sporting/HG_Stretch_quad.blend",
        "poses/Sporting/HG_squat.jpg",
        "poses/Walking/HG_walking_2.blend",
        "poses/Running/HG_Running_3.blend",
        "poses/Sporting/HG_Yoga_pose.jpg",
        "poses/Sporting/HG_football_kick.jpg",
        "poses/Standing around/HG_standing_looking_up.jpg",
        "poses/Standing around/HG_Standing_looking_back.jpg",
        "poses/Standing around/HG_Standing_waving.jpg",
        "poses/Socializing/HG_ecstatic.jpg",
        "poses/Base Poses/HG_T_Pose.jpg",
        "poses/Walking/HG_walking_5.blend",
        "poses/Running/HG_Running_8.blend",
        "poses/Socializing/HG_Standing_waving.blend",
        "poses/Sporting/HG_plank.blend",
        "poses/Sporting/HG_Yoga_pose.blend",
        "poses/Sitting/HG_sitting_legs_together_2.jpg",
        "poses/Walking/HG_walking_6.jpg",
        "poses/Walking/HG_standing_step_down.blend",
        "poses/Sitting/HG_sitting_lean_forward.blend",
        "poses/Socializing/HG_waveing.blend",
        "poses/Socializing/HG_gesturing.jpg",
        "poses/Sporting/HG_Stretch_hamstring.jpg",
        "poses/Base Poses/HG_A_Pose.blend",
        "poses/Running/HG_Running_6.blend",
        "poses/Walking/HG_Walking.blend",
        "poses/Sporting/HG_squat.blend",
        "poses/Standing around/HG_standing_talking_on_phone.blend",
        "poses/Sporting/HG_plank.jpg",
        "poses/Running/HG_Running_8.jpg",
        "poses/Socializing/HG_Standing_arms_out.blend",
        "poses/Base Poses/HG_A_Pose.jpg",
        "poses/Running/HG_Running_2.blend",
        "poses/Sporting/HG_Stretch_quad.jpg",
        "poses/Sporting/HG_dumbbell_shoulder_press.jpg",
        "poses/Walking/HG_walking_5.jpg",
        "poses/Sitting/HG_sitting_lean_forward.jpg",
        "poses/Sitting/HG_sitting_straight_looking_at_phone.jpg",
        "poses/Socializing/HG_standing_talking_on_phone.blend",
        "poses/Running/HG_Running_7.jpg"
    ]
}